@font-face {
    font-family: "flaticon";
    src: url("../fonts/flaticon.ttf?b8e939e97cbbeabd5290d803a3b7e130") format("truetype"),
url("../fonts/flaticon.woff?b8e939e97cbbeabd5290d803a3b7e130") format("woff"),
url("../fonts/flaticon.woff2?b8e939e97cbbeabd5290d803a3b7e130") format("woff2"),
url("../fonts/flaticon.eot?b8e939e97cbbeabd5290d803a3b7e130#iefix") format("embedded-opentype"),
url("../fonts/flaticon.svg?b8e939e97cbbeabd5290d803a3b7e130#flaticon_beauty_salon") format("svg");
}

span[class^="flaticon-"]:before, 
span[class*=" flaticon-"]:before {
  font-family: flaticon !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  font-size: 20px;
  line-height: 1!important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flaticon-olive-oil:before {
    content: "\f108";
}

.flaticon-location-pin:before {
    content: "\f11f";
}

.flaticon-protection:before {
    content: "\f126";
}
.flaticon-botox:before {
    content: "\f127";
}
.flaticon-gift-card:before {
    content: "\f14e";
}
.flaticon-gift-box:before {
    content: "\f14f";
}
.flaticon-gift-card-1:before {
    content: "\f150";
}
.flaticon-purse:before {
    content: "\f153";
}
.flaticon-shopping-bag:before {
    content: "\f154";
}
.flaticon-wallet:before {
    content: "\f155";
}
.flaticon-store:before {
    content: "\f156";
}
.flaticon-coupon:before {
    content: "\f157";
}
.flaticon-gift-box-1:before {
    content: "\f158";
}
.flaticon-office:before {
    content: "\f159";
}
.flaticon-building:before {
    content: "\f15a";
}
.flaticon-like-instagram-heart:before {
    content: "\f15b";
}
.flaticon-open:before {
    content: "\f15c";
}
.flaticon-question-sign:before {
    content: "\f15d";
}
.flaticon-qa:before {
    content: "\f15e";
}
.flaticon-telephone:before {
    content: "\f15f";
}
.flaticon-person:before {
    content: "\f160";
}

.flaticon-temperature:before {
    content: "\f16b";
}
.flaticon-arrow:before {
    content: "\f16c";
}
.flaticon-check:before {
    content: "\f16d";
}
.flaticon-holidays:before {
    content: "\f16e";
}
.flaticon-delicious:before {
    content: "\f16f";
}
.flaticon-cash:before {
    content: "\f170";
}
.flaticon-circle:before {
    content: "\f171";
}
.flaticon-calendar:before {
    content: "\f17e";
}
.flaticon-event:before {
    content: "\f17f";
}
.flaticon-bell:before {
    content: "\f180";
}

.flaticon-phone:before {
    content: "\f184";
}

.flaticon-comment:before {
    content: "\f188";
}
.flaticon-heart:before {
    content: "\f189";
}
.flaticon-bookmark:before {
    content: "\f18a";
}
.flaticon-star-half-empty:before {
    content: "\f18b";
}
.flaticon-half-star-shape:before {
    content: "\f18c";
}
.flaticon-star:before {
    content: "\f18d";
}
.flaticon-star-1:before {
    content: "\f18e";
}
.flaticon-play:before {
    content: "\f18f";
}
.flaticon-play-1:before {
    content: "\f190";
}
.flaticon-pin:before {
    content: "\f191";
}
.flaticon-visibility:before {
    content: "\f192";
}
.flaticon-invisible:before {
    content: "\f193";
}
.flaticon-quote:before {
    content: "\f194";
}
.flaticon-double-quotes:before {
    content: "\f195";
}
.flaticon-reply-arrow:before {
    content: "\f196";
}
.flaticon-magnifying-glass:before {
    content: "\f197";
}
.flaticon-thumbs-up:before {
    content: "\f198";
}
.flaticon-thumb-down:before {
    content: "\f199";
}
.flaticon-ellipsis:before {
    content: "\f19a";
}
.flaticon-delete:before {
    content: "\f19b";
}
.flaticon-basic-clock:before {
    content: "\f19c";
}
.flaticon-mail-inbox:before {
    content: "\f19d";
}
.flaticon-email:before {
    content: "\f19e";
}
.flaticon-at:before {
    content: "\f19f";
}
.flaticon-arroba:before {
    content: "\f1a0";
}
.flaticon-heart-1:before {
    content: "\f1a1";
}
.flaticon-plus:before {
    content: "\f1a2";
}
.flaticon-minus:before {
    content: "\f1a3";
}
.flaticon-cancel:before {
    content: "\f1a4";
}
.flaticon-check-1:before {
    content: "\f1a5";
}
.flaticon-right-arrow:before {
    content: "\f1a6";
}
.flaticon-left-arrow:before {
    content: "\f1a7";
}
.flaticon-dribbble:before {
    content: "\f1a8";
}
.flaticon-instagram:before {
    content: "\f1a9";
}
.flaticon-whatsapp:before {
    content: "\f1aa";
}
.flaticon-telegram:before {
    content: "\f1ab";
}
.flaticon-twitter:before {
    content: "\f1ac";
}
.flaticon-line:before {
    content: "\f1ad";
}
.flaticon-facebook:before {
    content: "\f1ae";
}
.flaticon-kakao-talk:before {
    content: "\f1af";
}
.flaticon-vimeo:before {
    content: "\f1b0";
}
.flaticon-messenger:before {
    content: "\f1b1";
}
.flaticon-vk:before {
    content: "\f1b2";
}
.flaticon-twitch:before {
    content: "\f1b3";
}
.flaticon-viber:before {
    content: "\f1b4";
}
.flaticon-youtube:before {
    content: "\f1b5";
}
.flaticon-google-hangouts:before {
    content: "\f1b6";
}
.flaticon-sina-weibo:before {
    content: "\f1b7";
}
.flaticon-wattpad:before {
    content: "\f1b8";
}
.flaticon-snapchat:before {
    content: "\f1b9";
}
.flaticon-discord:before {
    content: "\f1ba";
}
.flaticon-pinterest:before {
    content: "\f1bb";
}
.flaticon-skype:before {
    content: "\f1bc";
}
.flaticon-periscope:before {
    content: "\f1bd";
}
.flaticon-instagram-1:before {
    content: "\f1be";
}
.flaticon-pinterest-1:before {
    content: "\f1bf";
}
.flaticon-foursquare:before {
    content: "\f1c0";
}
.flaticon-linkedin:before {
    content: "\f1c1";
}
.flaticon-facebook-1:before {
    content: "\f1c2";
}
.flaticon-tik-tok:before {
    content: "\f1c3";
}
.flaticon-yelp:before {
    content: "\f1c4";
}
.flaticon-foursquare-1:before {
    content: "\f1c5";
}
.flaticon-icon-7855302:before {
    content: "\f1c7";
}
.flaticon-vertical-line:before {
    content: "\f1c8";
}
.flaticon-check-mark:before {
    content: "\f1c9";
}
.flaticon-246:before {
    content: "\f1cb";
}
.flaticon-moon:before {
    content: "\f1cc";
}
.flaticon-sum:before {
    content: "\f1cd";
}
.flaticon-man:before {
    content: "\f1df";
}
.flaticon-man-1:before {
    content: "\f1e0";
}
.flaticon-pipette:before {
    content: "\f1e8";
}
